 .u-section-1 {
  background-image: url("images/default-image.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 774px;
}

.u-section-1 .u-group-1 {
  min-height: 478px;
  width: 784px;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-group-1 {
    min-height: 339px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 350px;
}

.u-section-2 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 569px;
  margin: 16px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2872px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 650px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  background-image: none;
  width: 659px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 39.3333px));
  min-height: 2400px;
  --gap: 59px;
  grid-auto-columns: calc(33.3333% - 39.3333px);
}

.u-section-3 .u-list-item-1 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-3 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 400px;
  object-position: 50% 0%;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-5 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-7 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-image-7 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-8 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-image-8 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-9 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-image-9 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-10 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-10 {
  padding: 0;
}

.u-section-3 .u-image-10 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-11 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-11 {
  padding: 0;
}

.u-section-3 .u-image-11 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-list-item-12 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-12 {
  padding: 0;
}

.u-section-3 .u-image-12 {
  height: 400px;
  width: 300px;
  margin: -5px 260px 0 0;
}

.u-section-3 .u-text-14 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 32px 20px 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  margin: 43px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 39.333333333333336px));
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 39.333333333333336px);
    min-height: 1979px;
  }

  .u-section-3 .u-image-1 {
    height: 206px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 206px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 206px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 206px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: 206px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: 206px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-7 {
    height: 206px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-8 {
    height: 206px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-9 {
    height: 206px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-10 {
    height: 206px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-11 {
    height: 206px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-12 {
    height: 206px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 29.5px));
    grid-auto-columns: calc(50% - 29.5px);
    min-height: 3411px;
  }

  .u-section-3 .u-image-1 {
    height: 316px;
  }

  .u-section-3 .u-image-2 {
    height: 316px;
  }

  .u-section-3 .u-image-3 {
    height: 316px;
  }

  .u-section-3 .u-image-4 {
    height: 316px;
  }

  .u-section-3 .u-image-5 {
    height: 316px;
  }

  .u-section-3 .u-image-6 {
    height: 316px;
  }

  .u-section-3 .u-image-7 {
    height: 316px;
  }

  .u-section-3 .u-image-8 {
    height: 316px;
  }

  .u-section-3 .u-image-9 {
    height: 316px;
  }

  .u-section-3 .u-image-10 {
    height: 316px;
  }

  .u-section-3 .u-image-11 {
    height: 316px;
  }

  .u-section-3 .u-image-12 {
    height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-2 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-3 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-4 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-5 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-6 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-7 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-8 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-9 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-10 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-11 {
    height: 474px;
    margin-right: 240px;
  }

  .u-section-3 .u-image-12 {
    height: 474px;
    margin-right: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-3 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-4 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-5 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-6 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-7 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-8 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-9 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-10 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-11 {
    height: 298px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-12 {
    height: 298px;
    margin-right: 40px;
  }
}

.u-block-f0f9-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f0f9-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f0f9-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f0f9-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f0f9-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f0f9-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f0f9-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f0f9-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f0f9-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f0f9-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f0f9-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f0f9-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-f0f9-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-f0f9-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-f0f9-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-f0f9-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f0f9-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f0f9-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-f0f9-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 773px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1058px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 671px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-image-1 {
  min-height: 671px;
  background-image: url("images/516706986_10235647757390232_4813433644782137789_n.jpg");
  background-position: 29.96% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-4 .u-image-1 {
    min-height: 596px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 686px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 432px;
  }
}